lapacke_dlacn2_work.c(3)

NAME
lapacke_dlacn2_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlacn2_work (lapack_int n, double *v, double *x, lapack_int *isgn, double *est, lapack_int *kase, lapack_int *isave)

Function Documentation

  lapack_int LAPACKE_dlacn2_work (lapack_int n, double * v, double * x, lapack_int * isgn, double * est, lapack_int * kase, lapack_int * isave)

Definition at line 36 of file lapacke_dlacn2_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.